using System;

namespace _A_MINIMALAN_TRUD
{
    class Program
    {
        static void Main(string[] args)
        {
            string []s = Console.ReadLine().Split(' ');
            int B = int.Parse(s[0]);
            int C = int.Parse(s[1]);
            if(B+C<256)
            {
                Console.WriteLine(256 - Math.Max(B, C));
            }
            else
            {
                Console.WriteLine(0);
            }
        }
    }
}